Confused about the plugin version for Cardea

In the nightlies page the latest is 23.262, but in the plugin manager it shows 24.60 (which is what I have loaded).

How can it be the nightlies have a lower version?

4 comments
Comment actions Permalink

So change to use 23.262, but in the plugin manager it shows the version (in the right hand info pane) as 21.50. Just fyi.

0
Comment actions Permalink

Any help here?

0
Comment actions Permalink

I noticed the same thing.  However, that version didn't work for me (the 24.60). The latest stable plugin I have working with the latest EAP build (132.719) is 23.252.  You may need to re-install that version for things to behave properly, as I believe it was built against an nightly of EAP 13 that hasn't been released yet, as I got some ClassDefNotFound errors when attempting to use 24.60.

Hope this helps.

0
Comment actions Permalink

I just updated plugin 0.23.282 for the latest IDEA EAP 132.839. Everything should be ok. If not, please remove 0.24.60 plugin version from the disk manually, it was uploaded by mistake, and now it's removed from plugin repository.

Best regards,
Alexander Podkhalyuzin.

0

Please sign in to leave a comment.